# URL de connection à la base
url=jdbc:derby:microfolie-db;create=true

# Chemin vers la class de gestion de la base
manager=microfolie.persistance.MicrofolieDatabase

# Valeur par défaut de @DbLink
dblink=microfolie.persistance.table

# Active ou non le cache des données récupèré en base
cache=true

# Table dont l'existance est verifiée pour savoir si les tables sont crée en base
verification=Espace